What are the minimum requirements?

To know what are the minimum requirements to run a WordPress WooCommerce plugin created by Woosa is necessary to make sure that the plugin will run smoothly without any requirement issues. 

Here is a list of the minimum requirements for your server: 

Also needed is to know the WordPress minimum requirements: 

Need support?

Still experiencing problems or having questions? Please don't hesitate to contact us via woosa.com/support or by phone via  +31 (0)320 - 33 77 77. 

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.